@media (max-width:900px){
  .xkqgswg23ty07 .eaoidvs{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wyub8kxml{justify-content:flex-start}
  .pfv29yun4105n,.wuuyjp4,.yzzicm1boepokdg,.vhhcqwk,.xylavc36{grid-template-columns:1fr!important}
  .xcwonwticvlwj{display:block!important;transform:none!important}
  .sdrcdm2ib1 .yzzicm1boepokdg{grid-template-columns:1fr}
  .tvzmkky8guzt4 h2{font-size:34px}
}
@media (max-width:560px){
  .eaoidvs{width:min(100% - 24px,1180px)}
  .pfv29yun4105n{padding:18px}
  .h0z501pk6zrhv{padding:6px 7px;font-size:13px}
  .s8r8x7ptpdub8,.xcwonwticvlwj,.s8a1ar9,.sh0fs0w,.oress89wfq4jm9,.qw699gcwx6hj946{padding:16px}
}
